/*
Theme Name:   ORETECH YOOtheme Child Theme
Description:   Custom child theme to help us utilize UNCG assets, while also providing flexibility between Wordpress
			   and Yootheme functionality. Beware the sloppy code/styling, we only pretend to know what we're doing
Author:       David Starnes, Thien-An Doan, Brandon Kniffin
Contributor:  Sangeetha Shivaji
Author URL:   oretech@uncg.edu
Template:     yootheme
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  yootheme-child-theme
*/


/* Fixes letter spacing between F & I,L */
body{
	font-variant-ligatures:none;
	font-size:16px;
}
/* Page and Containers */

.tm-page {
	margin-bottom: 0px !important;
}
.tm-page-container {
	background:#fff;
}
@media (min-width:768px){
	.tm-page-container {
		background: -moz-linear-gradient(top,#94a1b2 0,#ededed 100%) fixed !important;
    	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#94a1b2),color-stop(100%,#ededed)) fixed !important;
    	background: -webkit-linear-gradient(top,#94a1b2 0,#ededed 100%) fixed !important;
    	background: -o-linear-gradient(top,#94a1b2 0,#ededed 100%) fixed !important;
    	background: -ms-linear-gradient(top,#94a1b2 0,#ededed 100%) fixed !important;
    	background: linear-gradient(to bottom,#94a1b2 0,#ededed 100%) fixed !important;
		height: 100% !important;
	}
	.tm-page {
		-webkit-box-shadow: 0 26px 26px 5px rgba(50,50,50,.75)!important;
    	-moz-box-shadow: 0 26px 26px 5px rgba(50,50,50,.75)!important;
    	box-shadow: 0 26px 26px 5px rgba(50,50,50,.75)!important;
		position: relative !important;
		margin-top:148px !important;
	}
	
}
.uk-container-large{
	padding-left:0px!important;
	padding-right:0px!important;
}

/* Sidebar */

.tm-sidebar .uk-grid{
	background: #e5e6e4!important;
	padding-top: 20px !important;
}
.tm-sidebar .uk-first-column{
	padding-left:20px!important;
}
.tm-sidebar .uk-grid-margin{
	margin-top:10px!important;
}
.tm-sidebar a{
	font-weight:bold;
}
.tm-sidebar .titles{
	letter-spacing:.5px;
}
.tm-sidebar ol, .tm-sidebar ul{
	padding-left:0px!important;
}
.tm-sidebar li{
	list-style:none;
}

/* Article */

.uk-article{
	font-size:16px!important;
	/* this fixes long links that were clearing their containers */
	overflow-wrap: break-word;
    word-wrap: break-word;
	-ms-word-break: break-all;
  	word-break: break-word;
}
.uk-article li{
	list-style:square;
}
.uk-pagination li{
	list-style:none;
}
.uk-article a{
	text-decoration:underline;
}

/* Header */

.header-wrapper.gradient {
	position:absolute !important;
	width: 100% !important;
	z-index: 1 !important;
}
.tm-header-mobile .uk-logo img{
	margin-top:10px;
	margin-bottom:10px;
}


/* Nav Menu and Mobile Nav*/

.uk-navbar-toggle-icon.uk-icon {display: none;}
.uk-navbar-toggle .uk-margin-small-right {color: #fff;margin-right:0px!important}
.uk-navbar-toggle:hover {background-color: #ffb71b;}
.uk-offcanvas-bar{
	background: #0f2044!important;
}
.uk-offcanvas-bar .uk-nav-default>li.uk-active>a{
	color: #ffb71b!important;
}
.uk-offcanvas-bar .uk-nav-default>li>a{
	color:#fff!important;
}
.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a{
	color:#bec0c2!important;
	text-transform:none;
}
.uk-offcanvas-bar .uk-nav-default>li>a:hover{
	color: #ffb71b!important;
}
.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a:hover{
	color: #ffb71b!important;
}
.uk-offcanvas-overlay::before{
	background: rgba(255, 255, 255,.7)!important;
}


/* Homepage Promo Slider/Static Image */

.homepage-promo .wk-h1, .homepage-promo .wk-h2,.homepage-promo .wk-h3,.homepage-promo .wk-h4,.homepage-promo .wk-h5{
	-webkit-text-shadow: 0px 0px 7px #000;
    -text-shadow: 0px 0px 7px #000;
    text-shadow: 0px 0px 7px #000;
    -moz-text-shadow: 0px 0px 7px #000;
    -o-text-shadow: 0px 0px 7px #000;
    -ms-text-shadow: 0px 0px 7px #000;
    -khtml-text-shadow: 0px 0px 7px #000;
}	
.homepage-promo .wk-h1{
	margin-bottom:0px;
	line-height:1;
	text-transform:uppercase;
}
.homepage-promo .wk-h2{
	font-family: Pluto Sans;
	margin-top: 0px;
	text-transform:uppercase;
}
.homepage-promo .wk-h4{
	margin-top: 0px;
}
.homepage-promo .wk-h5{
	margin-top: 0px;
}
.homepage-promo .wk-overlay-panel{
	padding: 35px 20px;
}

/* Widget Kit */
.wk-h4, .wk-h5{
	text-transform:none;
}

/* Department Footer */
.dept-footer{
	font-size:16px!important;
}

/* Footer */
@media (min-width:768px){
	#footer-content {
		-webkit-box-shadow: 0 26px 26px 5px rgba(50,50,50,.75)!important;
		-moz-box-shadow: 0 26px 26px 5px rgba(50,50,50,.75)!important;
		box-shadow: 0 26px 26px 5px rgba(50,50,50,.75)!important;align-content
	}
}
#footer-content {
	position: relative;
	margin: 0 auto;
	margin-bottom: 47px;
}

.footer-social li{
	display: inline;
}
.footer-social li img{
	height: 30px;
}

/* Breakpoint specific styles - Yootheme Breakpoints set to L-992px M-768px S-480px */

@media (min-width: 992px){
    .tm-page, #footer-content {width: 970px!important;
    }
	/* Campus Links */
	#cl {
		padding-top: 0px !important;
		background-position: 61px 4px !important;
	}
	.uk-logo {
	height:25px;
	}
	.uk-logo img{
		vertical-align:top;
	}
	#google_translate_element{
		text-align:center!important;
	}
}
@media (max-width: 991px) {
    .tm-page, #footer-content {
        max-width: 750px!important;
    }
	.footer-social li img{
		height: 28px;
	}
	.footer-social ul {
		padding-left: 0px !important;
	}
	#site-nav-m{
		display:none!important;
	}
}
@media (max-width: 767px) {
	.tm-page {
		width: auto !important;
		margin-top: 52px !important;
	}
	.uk-section{
		margin:10px;
	}
	.uk-logo{
		padding:0 12px!important;
	}
	.uk-navbar-toggle .uk-margin-small-right {color: #ffb71b;;margin-right:0px!important}
	.uk-navbar-toggle:hover {background-color: #728fac;}
	.tm-sidebar{margin-left:20px!important;}
	.footer {
   		width: auto!important;
	}
	.footer-left{
		text-align:center!important;
	}
	.footer-middle img{
		max-width:50%;
	}
	.footer-right{
		text-align:center;
	}
	.footer-right .el-image{
		max-width:60%;
	}
	
}
@media (max-width:500px){
	.footer-middle img{
		max-width:70%;
	}
	.footer-right .el-image{
		max-width:70%;
	}
}